vRanger 7.2 Upgrade Error

vRanger 7.2 was released back in June.  A couple weeks ago I decided to perform the upgrade in our production environment.  I was upgrading from vRanger 7.1 to 7.2.  I started the installer and this is the error I received.

Error

It appeared as if the installer did not see there was an older version already installed.  I did a little research on Google and did not find anything related, so I opened a ticket with tech support.  Immediately the  technician new what the issue was.  He had me continue and finish the install.  After the install finished and the services started I opened vRanger and nothing was in there.  The tech had me open the SQL server vRanger was connect to and confirmed that the install had created a new database.

New Database

This was a known bug, but the kb for the fix was internal to Dell only.

The tech left the window open when fixing the issue, so I took a screen capture of what he did to fix this issue.

Tech Support Help

After running the commands above and restarting the services, I opened vRanger and everything appeared.

I then went back into the SQL server and deleted the new database the installer had created.

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s